<?xml version="1.0" encoding="UTF-8"?>
<missing_letter>
  <Board>
  	<pixmapfile>imageid/avion.png</pixmapfile>
	<data>plane/_lane/p/g/d</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/chien.png</pixmapfile>
	<data>dog/_og/d/p/q</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/fish.png</pixmapfile>
	<data>fish/f_sh/i/u/l</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/car.png</pixmapfile>
	<data>car/c_r/a/k/o</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/cartable.png</pixmapfile>
	<data>satchel/s_tchel/a/o/i</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/banana.png</pixmapfile>
	<data>banana/b_nana/a/o/i</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/maison.png</pixmapfile>
	<data>house/hous_/e/a/i</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/pomme.png</pixmapfile>
	<data>apple/_pple/a/i/o</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/bed.png</pixmapfile>
	<data>bed/_ed/b/l/f</data>
  </Board>
</missing_letter>

